% rebase('frame.tpl')
<div class="content-grid">

<div class="center">
        <div class="banner">
            <h1>Blessfrey Presskit</h1>
        </div>

        <div class="textbox fact"> 
            <h2>Fact Sheet</h2>
            <ul>
                <li><b>Description:</b> Build synergies across your skillbar and team to survive the local downtown dungeon.</li>
                <li><b>Developer:</b> chimchooree, US indie dev</li>
                <li><b>Genre:</b> Singleplayer Action RPG</li>
                <li><b>Release Date:</b> Spring 2030</li>
                <li><b>Platforms:</b> Windows, Linux, HTML5 </li>
                <li><b>Engine:</b> Godot Engine</li>
                <li><b>Website:</b> blessfrey.me</li>
                <li><b>Price:</b> $874.99 USD</li>
                <li><b>Press Contact:</b> <a href="https://twitter.com/lilchimchooree">Twitter (@lilchimchooree)</a>, Discord (CustomsOfficer#3449)</li>
                <li><b>Social:</b> <a href="https://twitter.com/lilchimchooree">Twitter (@lilchimchooree)</a></li>
            </ul>
        </div>

        <div class="textbox desc">
            <h2>Description</h2>
            <br>
            In active development, Blessfrey is the first commercial game by US-based indie game developer chimchooree. <br>
<br>
            Blessfrey is a 2D action RPG set in a rural southern town riddled with secret tunnels and dungeons. 
The dual-class and skill systems are inspired by Guild Wars 1 and Magic: The Gathering and emphasize player skill, personal expression, and experimentation. Delve deeper under the town by discovering new skills, building synergies within your skillbar, and recruiting AI teammates. Bosses, puzzles, and a secret world await. <br>
<br>
            
        </div>

        <div class="textbox features"> 
            <h2>Features </h2>
            <ul>
                <li>Try tens of possible dual-class combinations</li>
                <li>Experiment with hundreds of skillbar combinations</li>
                <li>Freely relocate skill points and swap out skills in safe areas</li>
                <li>Learn new skills through themed exploration and gameplay. No skill shops nor UI skill trees</li>
                <li>Explore an underground world populated by fantasy races and an above ground rural town</li>
            </ul>
        </div>

        <div class="textbox dev">
            <h2>Developer </h2>
            <br>
            Chimchooree has a programming and art background, studying both in school and at home since she was a kid. Her five favorite games are Oblivion (more as a hobby horse to endlessly write mods for than a game), Guild Wars 1, Arcanum, Divine Divinity, and Anachronox. Keep up with her activity on her <a href="/diary">dev diary</a> and <a href="https://twitter.com/lilchimchooree">Twitter</a>. <br>
        </div>

        <div class="textbox videos"> </div>

        <div class="textbox graphics">
            <h2>Graphics</h2>
            <br>
            <img src="/static/img/prom/BlessFREY_logo.png" alt="(link: BLESSFREY" class="logo"><br>
            <a target="_blank" href="/static/img/prom/godotengine.png">
                <img src="/static/img/prom/godotengine.png" alt="(image: screenshot of the godot editor">
            </a><br>
        </div>

        <div class="textbox contact">
            <h2>Contact</h2>
            <br>
            Please message me on <a href="https://twitter.com/lilchimchooree">Twitter (@lilchimchooree) or Discord (CustomsOfficer#3449)</a>.
        </div>

        <div class="textbox credits">
            <h2>Credits</h2>
            <ul>
            <li>Code: chimchooree</li>
            <li>Art: chimchooree</li>
            <li>Design: chimchooree</li>
            <li>Engine: Godot Engine</li>
            <li><a href="/credits">Full Credits</a></li>
            </ul>
        </div>

        <div class="textbox permissions">
            <h2>Permission</h2>
            <br>
            Freely use all of the content on this page, even for commercial use, at your own risk. <br>
        </div>
    </div>

</div>
