% rebase('frame.tpl')
    <div class="content-grid"> 
        <div class="banner">
            <h1>blessfrey fashion </h1>
        </div>

        <div class="season" id="season">
            <h2>church girls + animal parade</h2>
            <i>a collection in two parts</i> <br>
            <br>
            <p><b>Church girls</b> comes from my personal apparel history. Growing up, most of my clothes were the older girls from church's castaways. I retained a majority hand-me-down wardrobe through my post-graduation internship. I never felt embarrassed about it. Actually, I enjoyed looking unique, wearing nothing you could buy in a store. One lady told me I looked like I was from a different era. (Insult maybe, but I loved that.) Other hand-me-downs became so old they were once again on the cusp of a trend. <br></p>
            <br>
            <p>Many of my hand-me-downs were banished to the back of the closet as I got to buy my own clothes and participate in street fashion for the first time on a college campus. My outfits got very dainty with sheer and uncomfortable fabrics, complex layering, and a general lack of practicality. The pandemic knocked that out of me quickly, and I retreated back into my old, floppy, cotton hand-me-downs and stolen t-shirts from my husband. This time with the clothes, I was older and more aware of things. They became a symbol of neglect and pity. None of them were chosen by me or my parents, and many were from people I barely knew. I was well-dressed for the depressive, disassociative state of the world. <br></p>
            <br>
            <p>When the town began to open back up, I had a reason to dress up again but saw nothing both exciting and comfortable. Most of the clothes I made had been given away or broken down into scraps. I hadn't sewn for myself in ages anyway. My last set of hand-me-downs were starting to deteriorate beyond repair. Left with some chiffon blouses and rayon skirts, it was finally time to sew and dress for me again. <br></p>
            <br>
            <p>Church girls's theme is finding appreciation again for the anachronistic, cultural melting pot of my old hand-me-down wardrobe. There are clothes from the 00s, 90s, and proper vintage eras; from American families but also Mexican and Panaman families; and from mass retail, luxury, and home seamstresses. Also, they aren't just stuff that looked good in a store - they are care items that were set aside for me by people in my community. <br></p>
            <br>
            For the capsule collection, I immortalized my favorite old clothes as reverse-engineered patterns. With the original garments, I am creating clothes that are finally <i>me</i> but flavoring them with discordant sources of inspiration and sentimentality. I take each design's name from scattered memories. <br></p>
            <br>
            <hr>
            <img src="/static/img/fash/churchgirls+animalparade/hikari.png" alt="(link: home)">
            <div class="caption">(Hikari from Harvest Moon: Animal Parade, snapped from a <a href="https://www.youtube.com/watch?v=bNi5A047aoo&list=PLqNTe2pSF5Fr3JdFjksSbq0p4KtbcL9Fz">NaVi（ナビ） YouTube video</a>)</div>
            <p>I wasn't prepared to unlock a 00s fashion time capsule when I found a copy of <b>Animal Parade</b>. It's not like Hikari epitomizes the era and I never liked that style back then, but her cami layered over a basic tee and bulky cargo pockets has a hold over me. It's a mix of fresh and nostalgic. It brought to mind some of the silly and hyper-girly outfits Hillary Duff wore. She wore layers and comfy cottons all the time, too. Maybe people would cringe at her old outfits, but they were undeniably fun. <br></p>
            <br>
            <p>Pre-AP, I wore camis and biker shorts for modesty under fussy chiffons. My foundation was decidedly neutral. There's something expressive and carefree about wearing these purely functional elements on top and in cute colors. Even these 'boring' garments can be special. It was a line I needed to be led across in my life. This speaks to me in several different directions. Rejoice always. It's okay to be playful. Whatever you do, work heartily, as for the Lord. Even drudgery is an area for personal growth and exploration. I was sad for a long time, but seamstress's block has finally lifted.<br></p>
            <br>
            <p>The animal parade capsule collection is what Hikari is to me: individualism in each layer, joy in adding details, and amiable natural fibers. I name each design after significant animals in my life. <br></p>
            <hr>
            <p>The two themes belong together. Meditating over the introspective and the expressive, hiding away and being open, the old and the new. They come bundled with transformational passages of Scripture. <br></p>
            <br>
<div class="verse">I will extol you, O Lord, for you have drawn me up
    and have not let my foes rejoice over me.
O Lord my God, I cried to you for help,
    and you have healed me.
O Lord, you have brought up my soul from Sheol;
    you restored me to life from among those who go down to the pit.
Sing praises to the Lord, O you his saints,
    and give thanks to his holy name.
For his anger is but for a moment,
    and his favor is for a lifetime.
Weeping may tarry for the night,
    but joy comes with the morning. <br></div>
            <i>(Psalm 30:1-5)</i> <br>
            <br>
<div class="verse">My beloved speaks and says to me: "Arise, my love, my beautiful one, and come away, for behold, the winter is past; the rain is over and gone. The flowers appear on the earth, the time of singing has come, and the voice of the turtledove is heard in our land. <br></div>
            <i>(Song of Solomon 2:10-12)</i> <br>
        </div>

        <div class="gallery" id="gallery">
            <a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches2.png" alt="(image: a bomber jacket with a luminous light pink polyester and a gray, beige, and light brown lace, a bodice with a white bamboo viscose with pink cherry blossoms and blue birds, a kimono with black inky block batiste, a button-down short sleeve shirt with shank buttons, black piping, and a beetle print, and a mock turtleneck with thumbholes and a metallic foil knit)">>
                <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches2.png" alt="(image: a bomber jacket with a luminous light pink polyester and a gray, beige, and light brown lace, a bodice with a white bamboo viscose with pink cherry blossoms and blue birds, a kimono with black inky block batiste, a button-down short sleeve shirt with shank buttons, black piping, and a beetle print, and a mock turtleneck with thumbholes and a metallic foil knit)">
</a><br>
<b>Bomber</b>: I've had a favorite light rayon bomber jacket for 10 years, but it's wearing out and has some weird bleach stains. This is basically a knockoff of a <a href="https://www.ebay.com/itm/124967194636?hash=item1d18a0100c:g:1K8AAOSw7PdhctB3">BB Dakota design</a>. This one is a shiny pink polyester (a lustrous exception to my natural fiber rule) with multicolored lace trim, a metal zipper, and a beige drawstring. I think I can keep the old BBD jacket, too, but it needs embroidery or appliques over the stains. <br>
<br>
<b>Bodice</b>: This is a light layering top made from batiste. It will have ruffles at the shoulders and long straps from the waist to wrap around and tie in a bow. <br>
<br>
<b>Kimono</b>: I have a favorite purple floral chiffon kimono that has a fraying seam. After three repairs, it needs a semi-retirement. This design but with rayon batiste and a dark inky print...if Mood ever restocks the Penitentiary Block print! <br>
<br>
<b>泣き虫 (Cry Bug)</b>: An oversized poplin button-down with short sleeves and an oversized beetle print. It has black piping along seams, a pocket, and black glass shank buttons. The fit is meant to resemble your dad's shirt where the short sleeves come down too far, the armholes are too deep, and the pocket is too big, but the collar and length will be appropriately proportioned for me. It's white with an oversized print that visually plays up the unusually large proportions of the shirt. The piping and glass shank buttons remain the correct proportions, though. <br>
<br>
<b>Mock Turtle</b>: There's three light mock turtlenecks. This is my favorite staple, but I lost my charcoal gray one 2 moves ago. (RIP) One will be a foil knit with thumbholes, one is a striped knit, and one is a 4x2 rib knit. <br>
<br><br>

<a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches1.png">
    <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches1.png" alt="(image: A mock turtleneck with gray and white horizontal striped tissue knit, a mock turtleneck with 4x2 black rib knit, pants with seagrass green, brown, and tan plaid linen, a pair of shorts with natural linen with white, lime, and orange stripes and a multicolor fringe ribbon in mint, baby pink, brown, neon coral, baby blue, and straw, and a pair of cuffed shorts with a bow belt in dragon fruit printed linen.)" width="500">
</a><br>
<b>Pants</b>: Straight-legged plaid linen pants with a fly-front closure, belt loops, side pockets, and blind hems. Linen feels great in the summer and lends itself to a well-tailored staple. <br>
<br>
<b>Shorts</b>: Two pairs of linen shorts, one with stripes and striped fringe ribbon trim and the other with a dragon fruit print and cuffs and a bow belt. <br>
<br><br>
<a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches3.png">
    <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_sketches3.png" alt="(image: a one piece long sleeve swimsuit with a mock turtleneck, an obi belt, three ruffles over the hips, and shorts, a yukata-style pajama set with bishop sleeves and berry red piping and dawn blue jacquard, and a pajama set with gathered sleeves, a gathered empire-waisted top, and gathered shorts with a sailor color and oversized rick rack trim and dark blue jacquard fabric with white bow print. )" width="500">
</a><br>
<b>Swimsuit</b>: The one piece swimsuit is made out of pastel seafoam and pink neoprene with pops of sulfurous yellow in an abstract swampy design. I actually lived around wetlands for most of my life, so it's cool to see a wetlands design instead of another tropical beach or flowering meadow print. It has long sleeves, a mock turtleneck, and an invisible zipper at the center back. The focus is the obi belt made from a contrasting black neoprene. There are three panel-and-tier ruffles over the bottom to give some illusion of volume against the closely-fitted belt and top without adding more unnecessary bulk. I'm not 100% on materials yet and may need to bring in a thinner swimwear tricot for the layers. <br>
<br>
<b>Pajama sets</b>: The pajamas are not my design. They are basically knock-offs from Yahoo! Japan shopping, since I don't feel like importing mall-tier pajamas. (The originals are <a href="https://store.shopping.yahoo.co.jp/open-clothes/xkunken-aihyx401.html?sc_i=shp_pc_search_itemlist_shsrg_img">Japanese-style yukata-style long sleeve pajama set for spring and fall</a> from <a href="https://store.shopping.yahoo.co.jp/open-clothes/">OPEN-CLOTHES</a> and <a href="https://store.shopping.yahoo.co.jp/kittyshop/lh20051312.html">summer pajama set for ladies in their 20s with flared collar and cute short sleeves</a> from <a href="https://shopping.geocities.jp/kittyshop/">kittyshop</a>.) The only real design change is using oversized rick rack instead of ruffles on that second set. Pajamas are the most pressing sartorial area in my life in which I need a self-assertion. People like to gift me pajamas, but they always ask me my size then buy a size or two down. Why won't anyone believe I'm not an XS! The one time I got something that fit, it was unwearably heavy fleece for my year-round hot climate. I don't want to be ungrateful or wasteful, though, so I've either crammed myself into tiny pajamas or sweated since I was little. That's so silly, especially now that I'm an adult. There's beautiful but unused jacquard fabric hanging in my closet. There's nothing stopping me from turning it into cute Japanese jacquard pajamas that actually fit. <br>
<br>
<h2>pattern-making and sewing so far</h2>
I'm working on the 泣き虫 button-down shirt first, but while waiting for the buttons to arrive, I went ahead and got one version of the mock turtleneck pattern done. <br> 
<br>
<a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_nakimushi_pattern.png">
    <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_nakimushi_pattern.png" alt="(image: pattern pieces for the button-down shirt and a ruler and curve tool. )" width="500">
</a><br>
<a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_mockturtle_pattern.png">
    <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_mockturtle_pattern.png" alt="(image: pattern pieces for the button-down shirt and a ruler and curve tool. )" width="500">
</a><br>
I'm in the middle of sewing the button-down. The sleeves are cuffed and reinforced with interfacing (finally available again after the early pandemic mask-making frenzy) and decorated with the piping. Next, I'll set the sleeves in and work on the button placard. <br>
<br>
<a target="_blank" href="/static/img/fash/churchgirls+animalparade/capsulewardrobe_nakimushi.png">
    <img src="/static/img/fash/churchgirls+animalparade/capsulewardrobe_nakimushi.png" alt="(image: incomplete button-down shirt with disconnected sleeves. )" width="500">
</a><br>
        </div>

        <div class="designer" id="designer">
            <h2>designer</h2>
            <p>I'm chimchooree! I love the full process of apparel construction, but pattern-making has always been my favorite. Like any designer, I view fashion in terms of defining the problem and solving it. The creative side of my designs are led by meaningful themes, selecting for having relevance to both the temporal and metaphoric season I'm in, diverse concepts to draw from, and a consistent core to tie everything together. <br></p>
            <br>
            <h3>design statement</h3>
                <p>The best clothes might very well be the ones you already own. We are called to be good stewards of the earth, so I encourage you to have your clothes repaired, altered, or customized whenever possible. <br></p>
                <br>
                <p>But if I'm going to make new clothes, I'm going to design them to be irreplaceable. They will be thoughtfully designed and made with professionalism, personality, comfort, and durability in mind. I shoot for daywear that handles being thrown in a washing machine no problem, and try to keep my designs easy to alter. <br></p>
</div>
</div>

