% rebase('frame.tpl')
    <div class="content-grid"> 
        <div class="content-left">
        </div>
        <div class="content-right">

            <div class="intro">
                <h1>my page</h1>
                <i>weeping may tarry for the night,
                    but joy comes with the morning.</i><br>
                <br>
                <p><b>hello</b>, call me chimchooree. <br></p>
                <br>
                <p>I'm a developer from the USA and like to show off my projects here. I dabble in Python, Java, Angular, Godot Engine, and HTML5+CSS, but I sew clothes, draw, and write, too. <br></p>
                <br>
                Contact:
                <ul>
                    <li><a href="https://discord.com/">Discord (CustomsOfficer#3449)</a> </li>
                    <li><a href="https://twitter.com/lilchimchooree">Twitter (@lilchimchooree)</a> </li>
                    <li><a href="https://flightrising.com/main.php?p=lair&tab=userpage&id=525948">FlightRising (Aristene#525948)</a> </li>
                </ul>
            </div>
                
            <div class="rpg">
                <h2>blessfrey is...</h2>
                <p>a Godot Engine action rpg inspired by Guild Wars 1's class and skill systems, which were in turn inspired by Magic: The Gathering. You will amass a large library of skills through exploration and practice, but you may only take 8 with you into combat. You will also befriend AI companions and manage the skillbars of your team. Find synergies and team strategies to overcome each challenge. Enemies will be using personalized skillbars of their own, so the same skillbar won't work everywhere! No decision is permanent, so experiment to your heart's content. <br></p>
                <br>
                <p>Okay, I lied. Blessfrey also has a dual job system. The job you pick at character creation is permanent, but you can take a second as a side gig. Change your side gig frequently to find the best combinations! <br></p>
                <br>
                <p>Blessfrey is a dungeoncrawler, so you will find some shops and quests in the hub town, but the local dungeon is deep and full of mysteries to uncover. I started working on it to learn a wide range of programming concepts (games are very complex software) but also to realize my dream game (because what gamer doesn't have a dream game?).<br></p>
                <br>
                <p>I'll put an HTML5 demo up here soon-ish. Keep checking! Learn more on the <a href="/demo">Blessfrey page</a>. <br></p>
                <br>
                <p><a href="/blessfrey-presskit">Presskit is available here.</a> <br></p>
            </div>

            <div class="fashion">
                <h2>fashion is...</h2>
                <p>problem-solving, just like any design field. I approach it as a blend of personal and social desires with technical and mathematical challenges. I iterate over original designs according to the specific needs of a piece, source appropriate materials, make the pattern, plan the tech pack, cut and sew, and perform any value addition. Though I enjoy the full process of apparel construction, pattern-making has been my favorite step since high school. It has the most opportunity for real design work. It is the pattern-maker who numbers the strands on a mohair garment and plans zipper placement within an eighth of an inch. <br></p>
                <br>
                <p>The impact of fashion is another problem to solve. The apparel industry is one of the largest water polluters, dumping 20% of the world's waste water, and many textiles do not degrade, filling 5% of landfills with textiles that take over 500 years to decompose. Donating old clothes has its own associated problems, competing with fledgling domestic industries overseas. The apparel industry also doesn't necessarily pay a living wage or ensure its factories are maintained. Valuing a low price tag over a manufacturing country of origin with proper labor protection has a human cost, most famously in the Dhaka, Bangladesh garment factory collapse. <br></p>
                <br>
                <p>These are macro problems that can't be solved at the micro level. We can be good stewards over our little plot of Earth, though. To me, the best approach is to buy fewer but more practical things, get as many uses as possible out of what we have, and source the materials for new things from salvage. I'm not perfect, though. Sometimes, brand new polyester fabric really is what a design needs, and sometimes I get dazzled by the coolest buttons and forget to check their country of origin. Then I'm sure there's other severe issues completely unknown to me. Minizing my impact is the best I can do, honestly. <br></p>
                <br>
                <p>I make individual or small batches of my designs. I'd like to be able to digitize patterns and sell them, but for now, read about my collections on the <a href="/fashion">fashion page</a>. <br></p>
            </div>

            <div class="projects">
                <h2>other projects</h2>
                <p>The most obvious is <b>blessfrey.me</b>, this very portfolio and blog website. It is coded in <a href="https://bottlepy.org/docs/dev/">Bottle: Python</a>, <a href="https://bottlepy.org/docs/dev/stpl.html">SimpleTemplate</a>, and HTML+CSS. Bottle advertises itself as a micro framework, so I can use Bottle to create dynamic webpages without introducing potential bulk, security flaws, or user private data collection. I'm the only person managing this website and my needs are simple, so Bottle works well for me. Also, I get to use Python (yay) instead of PHP (eugh), the language I first built the site in. <br></p>
                <br>
                <p>Cat Store - Java, text-based cat breeding and cat show life sim. <br></p>
                <br>
                <p>I'll also leave my <a href="https://chimchooree.itch.io/">itch.io (chimchooree)</a> and <a href="https://gitlab.com/chimchooree">GitLab (chimchooree)</a> for micro games and general coding projects. <br></p>
            </div>

            <div class="ocs">
                <h2>characters</h2>
                <p>I'll also keep my ocs here, since <a href="https://toyhou.se/abbey">Toyhouse</a> and other sites are cumbersome. Some tie into gamedev projects, some are game characters, others originated on petsites, and others are from my general creative writing. If you play Artfight, attack my account <a href="https://artfight.net/~abbey">abbey</a>! <br></p>
                <br>
                <p>Just as a note, Lune is my persona. I steal my other ocs' names as usernames, but we have no relation. I just like those names, obviously. <br></p>
                <div class="ocs-nav">
                % for c in chars:
                    <a href="/char/{{c}}">
                        <img src="/static/img/char/{{c}}/{{c}}avi.png" alt="(link: {{c}})" class="ocs-btn">
                    </a>
                % end
                </div>
            </div>
        </div>
    </div>
